
function mudfish_adclean_c267169fe3cdb2cbe056ed133104a45b() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`iframe[id^="powerlink-div"]`).forEach(element => {
        element.style.height = "80px !important";
element.style.visibility = "hidden !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_c267169fe3cdb2cbe056ed133104a45b();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_c267169fe3cdb2cbe056ed133104a45b();
  });
}
